package com.yunzhi.marketing.xlk.dto;

import lombok.Data;

import java.time.LocalDateTime;
import java.util.List;

@Data
public class PcStatisticsDTO {

    private Integer orgId;

    /**
     * 城市id
     */
    private String cityId;

    /**
     * 当天日期
     */
    private LocalDateTime todayTime;

    /**
     * 组织机构code
     */
    private List<String> institutionIds;

    /**
     * 开始时间
     */
    private LocalDateTime startTime;

    /**
     * 结束时间
     */
    private LocalDateTime endTime;

    /**
     * 楼盘id
     *
     */
    private String buildingId;

    private Integer pageSize;

    private Integer pageNum;

    private String sortField;

    private String sortType;
}
